/* Start Main Pic */
.main-pic {
	background-color:#fff;
	margin-top: 126px;
	min-height: 400px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	align-items: center;
	justify-content: center
}



.main-pic h2 {
    color: #3290A3;
	margin-top: 250px;
	vertical-align:bottom;
	padding: 15px 50px 15px 50px;
	background:rgba(3,3,3,0.3);
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size:37pt;
	text-shadow: 2px 2px 8px #000;
	float:right;
	text-transform:uppercase;
}


/* OLD H2
.main-pic h2 {
    color: #42025D;
	margin-top: 250px;
	vertical-align:bottom;
	padding: 15px 50px 15px 50px;
	background:rgba(3,3,3,0.5);
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size:35pt;
	text-shadow: 4px 4px 40px #fff;
	float:right;
	text-transform:uppercase;
    border-radius: 25px 0 5px 25px;
}*/

/* End Main Pic */






/* Start Pages Titles */
.page-title
{
	background: #292929;
	height: 40px;
	color:#fff;
	margin-top: 1px;
	padding-left: 35px;
}

.page-title h1
{
	font-size: 33pt;
	color:#3290a3;
	font-family: 'Oswald', sans-serif;
	padding-top: 15px;
	margin:0;
}

.page-title ol
{
	float: right;
	padding-right: 25px;
}
/* End Pages Titles */




/* Start Links Map */
.breadcrumb {
    margin: 0;
    padding: 0;
    background: #292929;
    vertical-align: middle;
    font-size: 15px;
    border-radius: 0;
    height: 40px;
    display: flex;
    align-items: center;
    width: 100%;
}

.breadcrumb li a {
	color: #ad36df;
	font-size: 15px;
	padding-right: 3px;
	text-decoration:underline;
}


.breadcrumb li a:hover {
	color: #fff;
	text-decoration:none;
}


.breadcrumb > .active {
    color: #ccc;
}
/* End Links Map */






/* Start Pages Contenet */
.pags-contnt{
	background-color:#ffffff;
}


.pags-contnt h2{
	color: #231f20;
	font-size: 35pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	margin-bottom: 60px;
}


.pags-contnt span{
	color: #247d45;
	font-weight:400;
}


.int-pages {
	padding: 25px 0 25px 0;
	
}


.int-pages h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 0 20px;
	text-transform:uppercase;

}


.int-pages p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
}


.int-pages .lead {
	color:#2d2d2d;
	font-size: 18px;
	font-weight:700;
	padding: 0 20px 0 20px;
	line-height: 26px;
}


.int-pages .segntr {
	float:right;
	color:#2d2d2d;
	font-size: 18px;
	font-weight:700;
	padding: 25px 20px 0 20px;
	line-height: 28px;
}


.int-pages p span {
	color:#18783d;
	font-weight: 700;
	text-transform: uppercase;
}


.int-pages .line {
	border-bottom: 1px solid #e9e9e9;;
	margin-top: 5px;
	margin-bottom: 30px;
}


.int-pages img {
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 5px;
}


.int-pages ul p {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-left: 5px;
	color:#2d2d2d;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}


.int-pages li {
	margin-left: 20px;
	margin-top: 5px;
	padding-left: 5px;
	color:#768103;
	font-size: 16px;
}


.our-clients{
	background: #fff;
	padding-top: 0px;
	padding-bottom: 20px;
}

.our-clients h2{
	color:#323232;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 40pt;
	line-height: 60px;
	letter-spacing: 1px;
	margin-bottom: 20px;
}


/* End Pages Contenet */







/* Start About Us */
hr {
	border-top: 1px solid #e1e0e0;
}


.about-us {
	padding: 25px 0 25px 0;
	
}


.about-us iframe {
	padding: 10px 0 10px 20px;
	
}



.about-us h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 0 20px;
	text-transform:uppercase;

}



.about-us p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 25px;
}


.about-us p span {
	color:#3290a3;
	font-weight: 700;
	text-transform: uppercase;
}


.about-us .pictxt img {
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 18px;
}



.about-us .pictxtright li {
	color:#45219d;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 10px;
}




.about-us .pictxtright .lead {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-top:30px;
}


.about-us .pictxtright lead span {
	color:#45219d;
	font-weight: 700;
	text-transform: capitalize;
}


.about-us .pictxtright i {
	margin-right:10px;
}




.about-us .pictxtleft li {
	color:#45219d;
	font-weight: 700;
	text-transform: capitalize;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 10px;
}




.about-us .pictxtleft .lead {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-top:30px;
}


.about-us .pictxtleft lead span {
	color:#45219d;
	font-weight: 700;
	text-transform: capitalize;
}


.about-us .pictxtleft i {
	margin-right:10px;
}


.about-us .picblw .img-thumbnail {
	margin-top: 20px;
	margin-left: 18px;
}
/* End About Us */




/* Start Vision & Mission */
.vision {
	padding: 25px 0 25px 0;
	
}


.vision h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 15px 20px;
	text-transform:uppercase;

}


.vision p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 25px;
}


.vision p span {
	color:#3290a3;
	font-weight: 700;
	text-transform: uppercase;
}


.vision li {
	color:#45219d;
	font-weight: 700;
	font-size: 16px;
	padding: 0 20px 0 30px;
	margin-bottom: 15px;
}


.vision li span {
	color:#2d2d2d;
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	font-weight: 500;

}


.vision img {
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 18px;
}


.vision i {
	margin-right:10px;
}


.vision hr {
	margin-bottom:10px;
	margin-top:30px;
}
/* End Vision & Mission */




/********************************** Start Our Team Section **********************************/
.our_team{
	padding-top: 60px;
}

.our_team .team{
	color: #000;
}


.our_team .person{
	padding-bottom: 60px;
}

.our_team .person h2{
	font-size: 20pt;
	padding-bottom: 5px;
	margin-bottom:0;
}


.our_team .person p{
	font-size: 13pt;
	padding-bottom:0px;;
}



.our_team .person a{
	text-decoration:underline
}

.our_team .person a:hover{
	color:#45219d
}


.our_team .person .btn {
	margin-top:10px;
	padding:10px 30px; 10px 30px;
}

/********************************** End Our Team Section **********************************/




/************************ Start Services Pages *****************************/
.recruit {
	padding: 35px 0 25px 0;
	
}


.recruit h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 15px 20px;
	text-transform:uppercase;

}


.recruit h3 {
	background:#8744a3;
	color:#fff;
	font-size: 15pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:500;
	vertical-align: middle;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 15px; 15px 15px 15px;
	padding: 10px;
	border-radius: 10px;
}



.recruit p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	line-height: 24px;
	margin-bottom: 20px;
}


.recruit span {
	color:#3290a3;
	font-weight: 700;
	text-transform: uppercase;
}

.recruit .lead {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	line-height: 24px;
	margin-bottom: 15px;
}


.recruit .Submit {
  	background: #3290a3;
  	color:#fff;
	font-size: 20px;
	border-radius: 10px;
	border: 0;
	padding:12px;
}


.recruit .Submit:hover {
  	color: #d7d8d8;
}


.recruit .pag{
	padding-bottom: 10px;
	padding-top: 20px;
}

.recruit .pag h2{
	font-size: 17pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	padding: 0 0 5px 0;
	text-transform: none;
	color:#000;
	margin-bottom:0;
	background:none;
}


.recruit .pag a{
	text-decoration:underline
}

.recruit .pag a:hover{
	color:#45219d
}


.recruit .pag .btn {
	margin-top:10px;
	padding:10px 30px; 10px 30px;
}
/************************ End Services Pages *****************************/







/********************************** Start Vedio Galler Section **********************************/
.vedio-glry{
	padding-top: 60px;
}

.vedio-glry .team{
	color: #000;
}


.vedio-glry .vedio{
	padding-bottom: 30px;
}

.vedio-glry .vedio h3{
	font-size: 16pt;
	line-height: 30px;
	color:#3290a3;
	padding-bottom: 5px;
	margin-bottom:0;
}


.vedio-glry .vedio p{
	font-size: 13pt;
	padding-bottom:0px;;
}



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
/********************************** End Vedio Galler Section **********************************/








/* Start Contact Us Page */
.contacts {
	padding: 25px 0 25px 0;
	
}


.contacts img {
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 18px;
}



.contacts h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 15px 20px;
	text-transform:uppercase;

}


.contacts p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: left;
	margin-bottom: 25px;
}


.contacts p span {
	color:#3290a3;
	font-weight: 700;
}

.contacts a{
	text-decoration:underline
}

.contacts a:hover{
	color:#45219d
}


.form-control{
	color:#404040;
	border-radius: 10px;
	margin-right: -5px;
	widows: 100%;
	height: 50px;
	font-size: 15px;
	margin-bottom: 20px;
	border: 1px solid #e1e0e0;
}


.form-control:required {
  background: #fcf3f3;
}



.contacts .Submit {
  	background: #3290a3;
  	color:#fff;
	font-size: 16px;
	border-radius: 10px;
	border: 0;
	padding:12px
}

.contacts .Submit:hover {
  	background: #45219d;
}

.contacts button{
	border-radius: 10px;
}

/* End Contact Us Page */






/* Start FAQ */
.faq {
	padding: 40px 0;
}

.faq h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	letter-spacing: -2px;
	font-size: 42px;
}

.faq hi ~ hr {
	width: 70%;
}

.faq-questions .page-heading {
	padding: 20px 15px;
	background-color: #333;
	color: #fff
}

.faq-questions .page-heading a:after {
	font-family: 'Glyphicons Halflings';
	content: "\e113";
	float: right;
	color: #CCC;
}


.faq-questions .page-heading a.collapsed:after {
	font-family: 'Glyphicons Halflings';
	content: "\e080";
	float: right;
	color: #FF0;
}


/*.panel-default {
    border-color: #ddd;
	background-color: #333333;
	color: #FFFFFF;
    padding: 10px;
} */
/* End FAQ */








/* Start Organization Chart */
.chart {
	padding-top: 45px;
	padding-bottom: 25px;
}
/* End Organization Chart */






/* Start Products */
.int-produsts {
	padding: 45px 0 25px 0;
	
}


.int-produsts img {
	margin-top: 10px;
}



.int-produsts p {
	color:#889402;
	font-size: 16px;
	padding: 10px; 0 0 0;
	text-align: center;
	line-height: 24px;
}

.int-produsts p span {
	font-size: 16px;
	vertical-align:top;
}


.int-produsts .pro-cat p {
	font-size: 20px;
	font-weight: bold;
	padding-top: 20px;
}

/* End Products */








/* Start Testimonials */
.int-testimonials {
	padding: 35px 0 0 0;
	
}


.int-testimonials img {
	margin-top: 10px;
}



.int-testimonials p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 10px 0 0 0;
	text-align: justify;
	line-height: 24px;
}


.int-testimonials .segntr {
	color:#2d2d2d;
	font-size: 18px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 0 5px;
	line-height: 26px;
	text-align:left;
}




.int-testimonials p span {
	color:#18783d;
	font-weight: 700;
	text-transform: uppercase;
}



.int-testimonials .line {
	border-bottom: 1px solid #e9e9e9;;
	margin-top: 15px;
	margin-bottom: 40px;
}
/* End Testimonials */





/* Start Partners */
.int-partners {
	padding: 35px 0 25px 0;
	
}


.int-partners img {
	margin-top: 10px;
}



.int-partners p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 10px; 0 0 0;
	text-align: center;
	line-height: 24px;
}
/* End Partners */









/* Start Contact Us */
.int-contact {
	padding: 35px 0 0 0;
	margin-bottom: 40px;
	
}



.int-contact .lead {
	margin-top: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
	color:#2d2d2d;
	font-size: 25pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:500;
}



.int-contact img {
	margin-top: 10px;
	padding: 5px;
	border: 1px solid #ccc;
}



.int-contact p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0;
	line-height: 24px;
}


.int-contact .segntr {
	color:#2d2d2d;
	font-size: 18px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 0 5px;
	line-height: 26px;
	text-align:left;
}




.int-contact p span {
	color:#18783d;
	font-weight: 700;
	text-transform: uppercase;
}



.int-contact .line {
	border-bottom: 1px solid #e9e9e9;;
	margin-top: 15px;
	margin-bottom: 0px;
}
/* End Contact Us */











/* Start Products Details */
.pro-detls {
	padding: 40px 0 40px 0;
	
}

.pro-detls h2 {
	font-family: 'Raleway', sans-serif;
	font-weight:900;
	letter-spacing: -2px;
	font-size: 62px;
}

.pro-detls hr {
	width: 70%;
}


.pro-detls img {
	margin-bottom: 45px;
	margin-top: 10px;
}


.pro-detls .pro-pdf {
	padding: 0;
}


.pro-detls .pro-pdf h3 {
	font-family: 'Raleway', sans-serif;
	font-weight:900;
	letter-spacing: 0;
}

.pro-detls .pro-pdf p {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	margin-bottom: 30px;
}
/* End Products Details */



/* Out Sourcing */
.outsource {
	padding: 25px 0 25px 0;
	
}


.outsource img {
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 18px;
}


.outsource h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 15px 20px;
	text-transform:uppercase;

}


.outsource p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 25px;
}



.outsource .lead {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 10px;
}

.outsource i {
	padding-right: 10px;
}



.outsource p span {
	color:#3290a3;
	font-weight: 700;
	text-transform: uppercase;
}


.outsource li {
	color:#45219d;
	font-weight: 700;
	font-size: 16px;
	padding: 0 20px 0 30px;
	margin-bottom: 15px;
}


.outsource li span {
	color:#2d2d2d;
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	font-weight: 500;

}


.outsource .fa-circle-o {
	padding-left: 25px
}
/* End Out Sourcing */



/* Start News */
.newsdtls {
	padding: 40px 0;
	
}


.newsdtls img {
	margin-bottom: 20px;
}


.newsdtls h1 {
	font-family: 'Raleway', sans-serif;
	font-weight:900;
	letter-spacing: -2px;
	font-size: 42px;
}


.newsdtls p {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	font-size: 16px;
	text-align:left;
	padding-bottom: 20px;
}



.newsdtls hr {
	width: 70%;
	padding-bottom:15px;
}


.newsdtls .btn {
	margin-top:10px;
	padding:12px 45px; 12px 45px;
}

/* End News */







/* Start Jobseeker Advice */
.jobsekr-advic {
	padding: 50px 0 35px 0;
	
}


jobsekr-advic img {
	margin-bottom: 20px;
}


.jobsekr-advic h3 {
	color:#3290A3;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size: 17pt;
	text-align:left;
	background:#E2F1F4;
	padding:10px 0 10px 20px;
}


.jobsekr-advic h4 {
	font-size: 14pt;
	font-weight:bold;
	text-align:left;
	padding-top: 15px;
	margin-bottom:5px;
}



.jobsekr-advic p {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	font-size: 16px;
	text-align:left;
}



.jobsekr-advic .lead {
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	font-size: 16px;
	text-align:left;
	padding-bottom: 15px;
}



.jobsekr-advic li {
	color:#45219d;
	text-transform: capitalize;
	font-size: 16px;
	padding: 0 0 0 20px;
	text-align: left;
	margin-bottom: 5px;
}


.jobsekr-advic i {
	margin-right:10px;
}


.jobsekr-advic a {
	color:#3290a3;
	text-decoration:underline;
}


.jobsekr-advic a:hover {
	color:#45219d;
}


.jobsekr-advic hr {
	width: 75%;
	margin-top: 50px;
	margin-bottom: 40px;
}


.jobsekr-advic .btn {
	font-size: 14pt;
	margin-top:40px;
	margin-bottom: 15px;
	padding:12px 35px; 12px 35px;
}

/*********** End News ***********/




/*********** Start Hot Jobs ***********/
.hot-jobs {
	padding-top: 40px;
	padding-bottom: 40px;
}

#page-wrap {
	margin: 20px;
}

#page-wrap .titbol {
		font-weight: bold;
		font-size: 11pt;
		text-transform:capitalize;
	}


#page-wrap .btn {
		border: none;
		padding: 5px 15px;
		margin-top: 5px;
		display:block;
		text-decoration:none;
}

#page-wrap .btn:hover {
		background:#45219D;
		text-decoration:none;
}


	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: #fff; 
		font-weight: 500;
		font-size: 18pt;
		padding-left: 60px;
	}
	td, th { 
		padding: 10px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
/*********** End Hot Jobs ***********/





/*********** Start Images Gallery ***********/
.gallery {
	padding-top: 70px;
	padding-bottom: 10px;
}

.gallery ul {
	  padding:0 0 0 0;
	  margin:0 0 40px 0;
  }
  
  
.gallery ul li {
	  list-style:none;
	  margin-bottom:10px;
}

.gallery .text {
  /*font-family: 'Bree Serif';*/
  color:#333;
  font-size:10pt;
  margin-bottom:20px;
  padding:12px;
  background:#DCEBEE;
}
/*********** End Images Gallery ***********/





/* Start Vision & Mission */
.happy-clients {
	padding: 25px 0 25px 5px;
	
}


.happy-clients h2 {
	color:#2d2d2d;
	font-size: 19pt;
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	padding: 0 0 15px 20px;
	text-transform:uppercase;

}


.happy-clients p {
	color:#2d2d2d;
	font-size: 16px;
	padding: 0 20px 0 20px;
	text-align: left;
	line-height: 24px;
	margin-bottom: 15px;
}


.happy-clients p span {
	color:#3290a3;
	font-weight: 700;
	text-transform: uppercase;
}

.happy-clients ul {
	padding: 15px 0 0 0;
}


.happy-clients li {
	color:#45219d;
	font-weight: 700;
	font-size: 16px;
	padding: 0 20px 0 30px;
	margin-bottom: 5px;
}


.happy-clients hr {
	margin-bottom:20px;
	margin-top:30px;
}
/* End Vision & Mission */






